Home | SearchFAQ You are not logged in: Register | Log In
 
Please Read:
An important message from System 7 Today founder Dan Palka
 
 Topic: Sharing Trouble.... (Page 11 of 12)
Post ReplyGo to page Previous  1, 2, 3 ... , 10, 11, 12  Next
  wove (Profile)
  Moderator
 
Posted: Wed Aug 03, 2011 5:43 am
Quote
  
According to Apple Tech Info OpenTransport 1.3 is supported on System 7.1. You can download it here. Good luck.

bill
  
  massi13 (Profile)
  64 MB
 
Posted: Fri Aug 05, 2011 4:05 am
Quote
  
now i installed OT 1.1.2, but to connect an iMac G3 with os 10.4.11, i have to use TCP/IP or Appletalk? i think Appletalk cause in os 10.4.11 i can set appletalk, but i have to set up something?
  
  massi13 (Profile)
  64 MB
 
Posted: Wed Aug 17, 2011 1:55 pm
Quote
  
I'm not able to connect the two machines... but i need shareway ip on the quadra or it is possible also without it between osx 10.4.11 and os T1-7.1???? I visited this site and now i don't know if this program is necessary for my intention....

Max
  
  massi13 (Profile)
  64 MB
 
Posted: Thu Aug 18, 2011 2:29 am
Quote
  
Sorry, the link is:

www.opendoor.com/shareway/

so, i have to install it? or can i connect the two os only with open transport?

Max
  
  mac2geezer (Profile)
  64 MB
 
Posted: Thu Aug 18, 2011 12:38 pm
Quote
  
[so, i have to install it? or can i connect the two os only with open transport? ]


My experience is that you need ShareWay IP to connect to a 10.4 system. Apple added ShareWay IP to System 9 but for any OS prior to that you will need to get it from the OpenDoor site.

I have OS 7.6.1 on my IIfx with ShareWay IP 3.1 installed and can connect just fine TO systems up to and including 10.5. However, I cannot connect FROM 10.4.11 to the 7.6 system, so be aware of that. Apple changed something in 10.4.11 that prevents connecting from it to earlier systems.
  
  massi13 (Profile)
  64 MB
 
Posted: Tue Sep 06, 2011 4:22 am
Quote
  
I Cannot install Shareway ip 3.0 Personal on my Quadra because i have OS T1-7.1 and Shareway need 7.5.5 or earlier... What version can I install on 7.1?

Max
  
Topic Tools
Post Reply

Start New Topic in this folder.
Go to page Previous  1, 2, 3 ... , 10, 11, 12  Next

© 2010 System7Today.com.
The Apple Logo, Macintosh™, Mac OS™, and others property of Apple Computer, Inc.
This site is in no way affiliated with Apple Computer, Inc.